/*  Body settings */
body {
background   : #ccffcc;
color        : black;

}

/* Centering */
.center {
align-content: center;
}

/* Centering text*/
.centertext {
text-align: center;
font-weight: bold;
}

a:link{
text-decoration: none;
color: black;
}
a:visited{
text-decoration: none;
color: black;
}


/* Centering image*/
.centerimage {
border: 1px solid black;
}
.centerimage1 {
border: 1px solid black;
width : 250px;
}

/* Main text settings */
 .red_large_centered {
color:red; 
font-size: 1.0em;
text-align: center;
}
 .black_large_centered {
color:black; 
font-size: 2.0em;
text-align: center;
}
 .red_medium_centered {
color:red; 
font-size: 0.7em;
text-align: left;
}
 .black_medium_centered {
color:black; 
font-size: 1.5em;
text-align: center;
}

/*  Main Bar settings */
div.kop {
background   : #ffffcc;
/*background   : #aed034;*/
/*background   : #a0c080;*/
/*color        : #white;   old*/
color        : #ffffff;
font-size    : 100%;
font-family  : arial,gadget,sans-serif;
text-align   : center;
}

 .HeadText {
font-family:Bodoni MT Black,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
color:#669999; 
font-size: 2.0em;
}

/* head text table settings */
.head_text_table {
align-content: center;
border: 0px;
width : 1300px;
background-color: #a0c080;
}
.head_text_table_col1 {
font-family:Bodoni MT Black,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
color:black; 
font-size: 2.7em;
text-align: center;
border: 0px;
width: 90%;
}

img { border: 0; }

/* table setting index page */
.indexpagetables{
align-content: center;
width: 98%;
}

/*add table settings */
.add_table1 {
align-content: center;
border: 1px solid black;
width: 98%;
border-collapse: collapse;
background-color: #A0C080; 
}
.add_table1_col1 {
align-content: center;
border: 1px solid black;
width: 30%;
background-color: #A0C080; 
}
.add_table1_col2 {
align-content: center;
border: 1px solid black;
width: 30%;
background-color: #A0C080; 
}
.add_table1_col3 {
align-content: center;
border: 1px solid black;
background-color: #A0C080; 
}


.add_table2 {
align-content: center;
border-width: 0px;
width: 90%;
background-color:#CCFFCC; 
}

/*change table settings */
.change_table1 {
align-content: center;
border: 2px solid black;
width: 90%;
border-collapse: collapse;
background-color: #A0C080; 
}
.change_table1_col1 {
align-content: center;
border: 1px solid black;
width: 30%;
background-color: #A0C080; 
}
.change_table1_col2 {
align-content: center;
border: 1px solid black;
width: 30%;
background-color: #A0C080; 
}
.change_table1_col3 {
align-content: center;
border: 1px solid black;
background-color: #A0C080; 
}

.change_table2 {
align-content: center;
border-width: 0px;
width: 90%;
background-color:#CCFFCC; 
}

/*hessenhof local table settings */
.hessenhof_local_table1 {
align-content: center;
border: 0px;
width: 90%;
}
.hessenhof_local_table1_col1 {
align-content: center;
border: 0px;
width: 90%;
}

/* bladgrond prijzen tabel */
.bladgrondprijs {
align-content: center;
border: 0px;
width: 80%;
}
.bladgrondprijs_tabel_kolom1 {
align-content: center;
border: 0px;
width: 20%;
}
.bladgrondprijs_tabel_kolom2 {
align-content: center;
border: 0px;
width: 20%;
}

/* german intro tabel */
.de_intro_table {
align-content: center;
border: 0px;
width: 100%;
}

/* english plant intro tabel */
.en_intro_plant {
align-content: center;
border: 0px;
width: 100%;
}

/* selection table setting */
.selection_table{
 align-content: center;
border: 0px;
width: 50%;   
}

/* new table setting */
.new_table{
width: 80%;
margin-left:auto; 
margin-right:auto; 

}

/* new table setting col1*/
.new_table_col1{

}

/* more pictures tabel */
.morepicturestable {
align-content: center;

width: 150px;
margin-left:auto; 
margin-right:auto; 
}

/* Genus pagina tabel */
.genuspagetable {
align-content: center;
width: 800px; 
}

/* Genus text tabel */
.genusinfotable1 {
/*align-content: left;*/
width: 500px; 
}
.genusinfotable1_col1 {
/*text-align: left;*/
}


/* Genus text tabel */
.genusinfotable2 {
/*align-content: left;*/
border: 4px solid green;
width: 600px; 
}
.genusinfotable2_col1 {
/*text-align: left;*/
margin-left: 10px;
background: #d9fbd9;
}

/* Genus text tabel */
.genusinfotable3 {
/*align-content: left;*/
border: 4px solid green;
width: 300px; 
}
.genusinfotable3_col1 {
/*text-align: left;*/
margin-left: 10px;
background: #d9fbd9;
}



/* Plant name tabel */
.plantinfotable1 {
align-content: center;
width: 600px; 
}
.plantinfotable1_col1 {
text-align: center;
}

/* Plant name tabe5 */
.plantinfotable5 {
align-content: center;
border: 4px solid green;
width: 250px;
line-height: 100%;
}

.plantinfotable6 {
align-content: center;
border: 0px solid green;
width: 320px;
line-height: 100%;
}

/* Plant name tabe2 */
.plantinfotable2 {
align-content: center;
border: 0px;
width: 600px; 
line-height: 100%;
}

.plantinfotable2row1 {
border: 4px solid green;
background: #d9fbd9;
}


.plantinfotable2_col1 {
text-align: center;
border: 0px solid black;
width: 14%;
}
.plantinfotable2_col2 {
text-align: center;
border: 0px solid black;
width: 15%;
}
.plantinfotable2_col3 {
text-align: center;
border: 0px solid black;
width: 20%;
}
.plantinfotable2_col4 {
text-align: center;
border: 0px solid black;
width: 10%;
}
.plantinfotable2_col5 {
text-align: center;
border: 0px solid black;
width: 15%;
}
.plantinfotable2_col6 {
text-align: center;
border: 0px solid black;
width: 10%;
}
.plantinfotable2_col7 {
text-align: center;
border: 0px solid black;
width: 5%;
}

/* Plant name tabel */
.plantinfotable3 {
align-content: center;
width: 200px; 
}
.plantinfotable3_col1 {
text-align: center;
}

/* Plant name tabel */
.plantinfotable4 {
align-content: center;
width: 100%; 
}
.plantinfotable4_col1 {
text-align: center;
width: 33%; 
}
.plantinfotable4_col2 {
text-align: center;
width: 33%;
}
.plantinfotable4_col3 {
text-align: center;
}


/* horizontal plant image setting */
.horizontalplantimage {
border: 2px solid black;
margin-left:auto; 
margin-right:auto;    
}

/* vertical plant image setting */
.verticalplantimage {
border: 2px solid black;
margin-left:auto; 
margin-right:auto;    
}

/* small horizontal plant image setting */
.horizontalplantimagesmall {
border: 1px solid black;
width        : 130px;
height: 87px;
margin-left:auto; 
margin-right:auto;    
}

/* small vertical plant image setting */
.verticalplantimagesmall {
border: 1px solid black;
width: 87px;
margin-left:auto; 
margin-right:auto;    
}

/* small horizontal species image setting */
.horizontalspeciesimagesmall {
border: 1px solid black;
width        : 250px;
margin-left:auto; 
margin-right:auto;    
}

/* small vertical species image setting */
.verticalspeciesimagesmall {
border: 1px solid black;
height: 250px;
margin-left:auto; 
margin-right:auto;    
}

/* small horizontal family image setting */
.horizontalfamilyimagesmall {
border: 1px solid black;
width        : 250px;
margin-left:auto; 
margin-right:auto;    
}

/* small vertical family image setting */
.verticalfamilyimagesmall {
border: 1px solid black;
height: 250px;
margin-left:auto; 
margin-right:auto;    
}

/* google maps frame setting */
.googleframe {
align-content: center;
border: none;
width        : 435px;
height: 350px;
}

/*  Main Horizontal menu settings */
#div_hmenu {
font-family: trebuchet ms,Verdana, Lucida, Geneva;
position: absolute;
left: 10px;
top: 70px;
z-index: 10;
background-color: #a0c080;
/*background   : transparent; */
padding      : 0;
margin       : 0;
width        : 1300px;
}



#div_hmenu ul {
	
margin: 0;
	
padding: 0;
	
list-style: none;
	
font-size: 75%;
	
font-weight: bold;
	
color: black;
	
display: table;

text-align: right;

}



#div_hmenu ul li {

background-color: #a0c080;	
float: left;
	
line-height: 30px;
}



#div_hmenu ul li a {
	
display: block;
	
color: black;
	
text-decoration: none;
	
text-align: left;
	
padding-left: 11px;
	
padding-right: 10px;
}



#div_hmenu ul li p {
	
display: block;
	
color: black;
	
text-decoration: none;
	
text-align: left;
	
padding-left: 12px;
	
padding-right: 11px;
}



#div_hmenu ul li a.selected {
	
color: black;
	
background: #a0c080;
}



#div_hmenu ul ul li a,#div_hmenu ul ul li span {
	
padding-right: 14px;
}



#div_hmenu ul li a:hover,#div_hmenu ul li a.active,#div_hmenu ul li span:hover,#div_hmenu ul li span.active,#div_hmenu ul li.hover span,#div_hmenu ul li:hover span,#div_hmenu ul li.hover a,#div_hmenu ul li:hover a {
	
color: black;
	
background-color: #6bec3b;
	
background-image: none;
	
cursor: pointer;
}



#div_hmenu ul li p:active,#div_hmenu ul li p:hover,#div_hmenu ul li.hover p,#div_hmenu ul li:hover p {
	
color: black;
	
background-color: #a0c080;
	
background-image: none;
	
cursor: pointer;
}



#div_hmenu ul ul {
	
display: none;

font-size: 100%;
		
position: absolute;
	
top: 30px;
	
width: 177px;
	
list-style: none;
}



#div_hmenu ul li:hover ul,#div_hmenu ul li.hover ul {
	
display: block;
}



#div_hmenu ul ul li {
	
line-height: 24px;
	
float: none;
}



#div_hmenu ul ul li a {
	
color: #0080C1;
	
float: none;
}



#div_hmenu ul ul li a:hover {
	
color: black;
	
background-color: #a0c080;
}



#div_hmenu ul ul li ul {
	
font-weight: bold;
	
position: relative;
	
top: 0px;
	
font-size: 120%;
	
font-weight: bold;
}



#div_hmenu ul ul li ul li a {
	
padding-left:14px;
	
padding-right:8px;
	
line-height: 24px;
}













#div_hmenu ul li.hz1 {


}



#div_hmenu ul li.hz2 {
	

}



#div_hmenu ul li.hz3 {
	
;
}



#div_hmenu ul li.hz14 {
	
;
}



#div_hmenu ul li.hz17 {
	
;
}



#div_hmenu ul li.hz23 {
	
;
}



#div_hmenu ul li.hz27s {
	
;
}



#div_hmenu ul li.hz31s {
	
;
}


#div_hmenu ul li.hz32s {
	
;
}


#div_hmenu ul li.hz33s {
	
;
}


#div_hmenu ul li.hz34s {
	
;
}



/*  Main Vertical menu settings */
#navigatie_vert{
background   : transparent;
position: absolute;
	
left: 10px;
	
top: 130px;

float        : left;
padding      : 0;
margin       : 0;
width        : 10em;
}

#navigatie_vert1 ul {
list-style   : none;
}

#navigatie_vert1 li {
background       : #a0c080;
padding      : 0;
/*border       : solid none solid none;  old */
border       : solid none;
border-width : 1px;
border-color : maroon;
text-align   : center;
color            : #222;
font-weight      : bold; 
}

#navigatie_vert1 a {
display          : block;
text-decoration  : none;
font-weight      : bold;
}

#navigatie_vert1 a:link {
color           : #222;
background       : #a0c080;
}

#navigatie_vert1 a:visited {
color           : #222;
background       : #a0c080;
}

#navigatie_vert1 a:hover {
color            : #222;
background       : #b2f63d;
}

/*  Second Vertical menu settings */
#navigatie_vert1{
background   : transparent;
position: absolute;
	
left: 180px;
	
top: 130px;

float        : left;
padding      : 0;
margin       : 0;
width        : 10em;
}

#navigatie_vert ul {
list-style   : none;
}

#navigatie_vert li {
background       : #a0c080;
padding      : 0;
/*border       : solid none solid none;  old */
border       : solid none;
border-width : 1px;
border-color : maroon;
text-align   : center;
color            : #222;
font-weight      : bold; 
}

#navigatie_vert a {
display          : block;
text-decoration  : none;
font-weight      : bold;
}

#navigatie_vert a:link {
color           : #222;
background       : #a0c080;
}

#navigatie_vert a:visited {
color           : #222;
background       : #a0c080;
}

#navigatie_vert a:hover {
color            : #222;
background       : #b2f63d;
}



/*  Main content settings */
#inhoud{
position: absolute;
	
left: 10px;
	
top: 120px;

margin       : 0 0 0 13em;
width        : 80%;
}

#inhoud1{
position: absolute;
	
left: 200px;
	
top: 150px;
margin: 0 0 0 0;
width        : 80%;

}

#inhoud2{
position: absolute;
	
left: 10px;
	
top: 130px;

color: #284b73;
font-weight      : bold;
margin       : 0 0 0 13em;
width        : 750px;
}

#inhoud10{
text-align: center;
font-size: 2em;
font-weight: bold;
}

#inhoud11{
text-align: justify;
font-weight: bold;
}

p.gen1{
text-align: center;
text-indent: 2em;
margin: 12px 2% 12px 2%;
font-size: 2em;
font-weight: bold;
text-decoration: underline;
}

p.gen2{
text-align: center;
text-indent: 2em;
margin: 12px 2% 12px 2%;
font-size: 1.2em;
font-weight: bold;
text-decoration: none;
}

p.gen3{
text-align: justify;
text-indent: 2em;
margin: 12px 2% 12px 2%;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

p.gen4{
text-align: justify;
margin: 12px 2% 12px 2%;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

p.gen5{
text-align: justify;
text-indent: 2em;
margin: 12px 2% 12px 2%;
font-size: 1.5em;
font-weight: bold;
color: red;
text-decoration: none;
}

#inhoud1 a:link {
color            : black;
}

#inhoud1 a:visited {
color            : black;
}

#inhoud1 a:hover {
color            : black;
}

p.gen4{
text-align: left;
text-indent: 0em;
margin: 12px 2% 12px 2%;
font-size: 1.2em;
font-weight: bold;
text-decoration: none;
}

p.gen5{
text-align: justify;
/* text-indent: 0m;  old */
text-indent: 0em;
margin: 12px 2% 12px 2%;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

p.gen6{
text-align: justify;
text-indent: 2.5em;
margin: 12px 2% 12px 2%;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

p.gen7{
text-align: center;
text-indent: 2em;
margin: 12px 2% 12px 2%;
font-size: 1em;
font-weight: bold;
font-style: italic;
text-decoration: none;
}

p.gen8{
text-align: center;
text-indent: 2em;
margin: 12px 2% 12px 2%;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

p.gen9{
text-align:left;
font-size: 2em;
font-style:italic;
font-weight: bold;
}

p.gen10{
text-align:center;
font-size: 1em;
font-style:italic;
font-weight: bold;
}

/*  A...Z menu settings */
#navigatie_az{
background   : transparent;
position: absolute;	
left: 0px;	
top: 115px;
float        : left;
padding      : 0;
margin       : 0;
width        : 80%;
}

#navigatie_az ul {
list-style   : none;
}

#navigatie_az li {
background   : #a0c080;

padding      : 0;
border       : solid none;
text-align   : center;
color            : #222;
font-weight      : bold;
text-align   : center;
width        : 3.1%;
font-size    : 100%;

}

#navigatie_az a {
display          : block;
text-decoration  : none;
font-weight      : bold;
}

#navigatie_az a:link {
color           : #222;
background       : #a0c080;
}

#navigatie_az a:visited {
color            : #222;
background       : #a0c080;
}

#navigatie_az a:hover {
color            : #222;
background       : #b2f63d;
}


/*  Genus menu settings */
#navigatie_genus{
border       : 0px solid black;
background   : transparent;
position: absolute;	
left: 75px;	
top: 115px;
float        : left;
width        : 7em;
}

#navigatie_genus ul {
list-style   : none;
margin-left: 0px
}

#navigatie_genus li {
background       : #a0c060;
text-align   : left;
color            : #222;
font-weight      : bold; 
font-size    : 80%;
line-height  : 100%;
/* margin-left: -40px */
}

#navigatie_genus a {
display          : block;
text-decoration  : none;
font-weight      : bold;
}

#navigatie_genus a:link {
color           : #222;
background       : #a0c060;
}

#navigatie_genus a:visited {
color           : #222;
background       : #a0c060;
}

#navigatie_genus a:hover {
color            : #222;
background       : #b2f63d;
}


/*  Species menu settings */
#navigatie_species{
border       : 0px solid black;
background   : transparent;
position: absolute;
	
left: 205px;
	
top: 115px;

float        : left;
padding      : 0;
margin       : 0;
width        : 7em;
}

#navigatie_species ul {
list-style   : none;
}

#navigatie_species li {
margin-left: -40px;
background       : #a0c0A0;
padding-left: 11px;

padding-right: 11px;

/*border       : solid none solid none;  old */
border       : solid none;
border-width : 1px;
border-color : maroon;
text-align   : left;
color            : #222;
font-weight      : bold; 
font-size    : 80%;
line-height  : 100%;
}

#navigatie_species a {
display          : block;
text-decoration  : none;
font-weight      : bold;
}

#navigatie_species a:link {
color           : #222;
background       : #a0c0A0;
}

#navigatie_species a:visited {
color           : #222;
background       : #a0c0A0;
}

#navigatie_species a:hover {
color            : #222;
background       : #b2f63d;
}

/*  Families menu settings */
#navigatie_families{
border       : 0px solid black;
background   : transparent;
position: absolute;	
left: 75px;	
top: 115px;
float        : left;
width        : 7em;
}

#navigatie_families ul {
list-style   : none;
margin-left: 0px
}

#navigatie_families li {
background       : #a0c060;
text-align   : left;
color            : #222;
font-weight      : bold; 
font-size    : 80%;
line-height  : 100%;
margin-left: -40px
}

#navigatie_families a {
display          : block;
text-decoration  : none;
font-weight      : bold;
}

#navigatie_families a:link {
color           : #222;
background       : #a0c060;
}

#navigatie_families a:visited {
color           : #222;
background       : #a0c060;
}

#navigatie_families a:hover {
color            : #222;
background       : #b2f63d;
}




/*  Next text settings */
#next{
position: absolute;	
left: 950px;	
top: 600px;
color: black;
font-weight: bold;
font-size: 12px;
}

#next a {
display          : block;
text-decoration  : none;
font-weight      : bold;
color: black;
}


/*  Previous text settings */
#prev{
position: absolute;	
left: 380px;	
top: 600px;
color: black;
font-weight: bold;
font-size: 12px;
}

#prev a {
display          : block;
text-decoration  : none;
font-weight      : bold;
color: black;
}


/*  Image settings */
#ver_pic{
position: absolute;	
left: 360px;	
top: 185px;

width        : 650px;
}

/*  Image thumbnail settings */
#thum_pic{
position: absolute;	
left: 1000px;	
top: 350px;
width        : 200px;
}

/*  Genus name on genus page settings */
#genus1{
position: absolute;	
left: 300px;	
top: 100px;
}


/*  Genus text settings */
#genus_text{
position: absolute;	
left: 0px;	
top: 0px;
}

/*  Genus text settings on genus page */
#genus_text1{
position: absolute;	
left:  1000px;	
top: 185px;
}

#genus_text2{
position: absolute;	
left:  1000px;	
top: 115px;
}

/*  Species properties settings */
#spec_prop{
position: absolute;	
left: 1000px;	
top: 120px;
}
/*  Species text settings */
#spec_text1{
position: absolute;	
left: 360px;	
top: 100px;
}

#spec_text2{
position: absolute;	
left: 385px;	
top: 655px;
border: 0px solid green;

}


#spec_text3{
position: absolute;	
left: 570px;	
top: 140px;
}




 .textGenus1 {
	color:black;
	font-weight:bold;
	font-size:25px;
	text-align   : center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}



 .textGenus3 {
	color:black;
	font-weight:bold;
	font-size:14px;
	text-align   : justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;

	}
 .textGenus4 {
	color:black;
	font-weight:bold;
	font-size:15px;

	}

 .textGenus5 {
	color:black;
	font-weight:bold;
	font-size:15px;
	text-align: center;
	}

 .textGenus6 {
	color:black;
	font-weight:bold;
	font-size:18px;
	text-align   : center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
 .textFamily {
	color:black;
	font-weight:bold;
	font-size:18px;
	text-align   : center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}


 .textSpecies1 {
	color:black;
	font-weight:bold;
	font-size:15px;
	}


 .textSpecies20 {
	line-height; 50%;
	}
 .textSpecies2 {
	border: 0px solid black;
	background       : #d9fbd9;
	color:black;
	font-weight:bold;
	font-size:15px;
	text-align   : left;
	}

 .textSpecies2a {
	border: 0px solid black;
	color:black;
	font-weight:bold;
	font-size:15px;
	text-align   : left;
	}


 .textSpecies3 {
	color:black;
	font-weight:bold;
	font-size:15px;
	text-align   : justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
 .textSpecies4 {
	color:black;
	font-weight:bold;
	font-size:20px;
	}

 .textSpecies5 {
	color:black;
	font-weight:bold;
	font-size:14px;
	}

 .textSpecies6 {
	color:black;
	font-weight:bold;
	font-size:23px;
	}

 .textTFPS {
	color:black;
	font-weight:bold;
	font-size:12px;
	text-align   : center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}


/*  Add button settings */
#spec_add{
position: relative;	
left: 55px;	
top: 0px;
}

/*  Eetbaar button settings */
#spec_eetbaar{
position: relative;	
left: 55px;	
top: 0px;
}


/*  New species settings */
#new_spec{
position: absolute;
	
left: 400px;
	
top: 640px;

color:red;
font-weight:bold;
font-size:15px;
}

/*  Add window settings */
p.add1{
text-indent: 0em;
font-size: 1.2em;
font-weight: bold;
text-align: center;
}

p.add2{
text-indent: 0em;
font-size: 0.9em;
font-weight: bold;
text-align: center;
}

p.add3{
text-indent: 0em;
font-size: 0.8em;
font-weight: bold;
text-align: center;
}


/*  Print text settings */
 .textPrint1 {
	color:black;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	}
 .textPrint2 {
	color:black;
	font-weight:bold;
	font-size:10px;
	text-align:left;
	}
a.textPrint2:link {color:blue;text-decoration:none;}
a.textPrint2:visited {color:black;text-decoration:none;}
a.textPrint2:hover {color:white;background:blue;text-decoration:underline;}
a.textPrint2:active {color:black;text-decoration:none;}

 .textPrint3 {
	color:black;
	font-weight:bold;
	font-size:8px;
	text-align:left;
	}


#inhoud12{
/*align: center;  old */;
text-align: center;
font-size: 1.6em;
font-weight: bold;
color:red;
}

#inhoud14{
text-align: justify;
font-weight: bold;
}

#inhoud15{
text-align: justify;
font-weight: bold;
}

#inhoud16{
text-align: justify;
font-weight: bold;
}

#inhoud17{
text-align: justify;
font-weight: bold;
}

#inhoud18{
text-align: justify;
font-weight: bold;
}


/*  Local Page text settings */
#local_text{
color: black;
font-weight: bold;
font-size: 20px;
}

#local_text a {
display          : block;
text-decoration  : none;
font-weight      : bold;
color: black;
}

/*  Genus species pictures position */
#genus_pics{
position: absolute;	
left:  350px;	
top: 670px;
}

/*  Genus species pictures position in families*/
#genus_pics1{
position: absolute;	
left:  220px;	
top: 150px;
}

/* Genus species pictures tabel */
.genuspictable {
align-content: center;
border: 0px solid green;
width: 960px; 
}

/*  Family text */
.family_text{
text-align   : center;
color: black;
font-weight: bold;
font-size: 30px;
}

/*  Not avaiable settings */
#not_available{
position: relative;
	
left: 10px;
	
top: 10px;

color:red;
font-weight:bold;
font-size:15px;
}